df.o df.o: ../../coreutils-5.3.0-src/src/df.c ../config.h \
  h:/mingw/3.3.1/include/stdio.h h:/mingw/3.3.1/include/_mingw.h \
  h:/mingw/3.3.1/include/stddef.h \
  h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stddef.h \
  h:/glibc/include/winx/stddefx.h h:/mingw/3.3.1/include/stdarg.h \
  h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stdarg.h \
  h:/glibc/include/winx/stdargx.h h:/glibc/include/winx/stdiox.h \
  h:/glibc/include/features.h h:/glibc/include/sys/cdefs.h \
  h:/glibc/include/gnu/stubs.h h:/mingw/3.3.1/include/errno.h \
  h:/glibc/include/winx/errnox.h h:/mingw/3.3.1/include/sys/types.h \
  h:/glibc/include/winx/sys/typesx.h h:/glibc/include/bits/types.h \
  h:/glibc/include/bits/wordsize.h h:/glibc/include/bits/typesizes.h \
  h:/glibc/include/sys/sysmacros.h h:/glibc/include/stdio_ext.h \
  h:/glibc/include/winx/pathx.h ../lib/getopt.h \
  h:/mingw/3.3.1/include/stdlib.h h:/glibc/include/winx/stdlibx.h \
  h:/mingw/3.3.1/include/stdint.h h:/glibc/include/winx/stdintx.h \
  h:/mingw/3.3.1/include/unistd.h h:/mingw/3.3.1/include/io.h \
  h:/glibc/include/winx/iox.h h:/mingw/3.3.1/include/fcntl.h \
  h:/glibc/include/winx/fcntlx.h h:/glibc/include/bits/fcntl.h \
  h:/mingw/3.3.1/include/process.h h:/glibc/include/winx/unistdx.h \
  h:/glibc/include/bits/confname.h h:/mingw/3.3.1/include/assert.h \
  h:/glibc/include/winx/assertx.h ../../coreutils-5.3.0-src/src/system.h \
  ../lib/alloca.h h:/mingw/3.3.1/include/sys/stat.h \
  h:/glibc/include/winx/sys/statx.h h:/mingw/3.3.1/include/time.h \
  h:/glibc/include/winx/timex.h h:/glibc/include/bits/time.h \
  h:/glibc/include/winx/bits/timex.h h:/glibc/include/winx/windowsx.h \
  h:/glibc/include/bits/stat.h h:/mingw/3.3.1/include/sys/param.h \
  h:/mingw/3.3.1/include/limits.h h:/glibc/include/winx/limitsx.h \
  h:/glibc/include/bits/posix1_lim.h h:/glibc/include/bits/local_lim.h \
  h:/glibc/include/bits/posix2_lim.h h:/glibc/include/bits/xopen_lim.h \
  h:/glibc/include/bits/stdio_lim.h h:/glibc/include/winx/sys/paramx.h \
  h:/glibc/include/winx/sys/syslimits.h \
  ../../coreutils-5.3.0-src/lib/pathmax.h localedir.h \
  h:/mingw/3.3.1/include/sys/time.h h:/glibc/include/winx/sys/timex.h \
  h:/mingw/3.3.1/include/utime.h h:/mingw/3.3.1/include/sys/utime.h \
  h:/mingw/3.3.1/include/string.h h:/glibc/include/winx/stringx.h \
  h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stdbool.h \
  ../../coreutils-5.3.0-src/lib/exitfail.h \
  h:/mingw/3.3.1/include/dirent.h h:/glibc/include/dirstream.h \
  h:/glibc/include/bits/libc-lock.h h:/glibc/include/winx/direntx.h \
  h:/glibc/include/bits/dirent.h \
  ../../coreutils-5.3.0-src/lib/stat-macros.h \
  ../../coreutils-5.3.0-src/lib/timespec.h \
  h:/mingw/3.3.1/include/inttypes.h h:/mingw/3.3.1/include/ctype.h \
  h:/glibc/include/winx/ctypex.h h:/glibc/include/endian.h \
  h:/glibc/include/bits/endian.h h:/mingw/3.3.1/include/locale.h \
  h:/glibc/include/winx/localex.h h:/glibc/include/bits/locale.h \
  h:/glibc/include/xlocale.h ../../coreutils-5.3.0-src/lib/gettext.h \
  e:/progra~1/gnuwin32/include/libintl.h \
  ../../coreutils-5.3.0-src/lib/xalloc.h \
  ../../coreutils-5.3.0-src/lib/unlocked-io.h \
  ../../coreutils-5.3.0-src/lib/closeout.h \
  ../../coreutils-5.3.0-src/lib/version-etc.h \
  ../../coreutils-5.3.0-src/lib/canonicalize.h \
  ../../coreutils-5.3.0-src/lib/dirname.h \
  ../../coreutils-5.3.0-src/lib/error.h \
  ../../coreutils-5.3.0-src/lib/fsusage.h \
  ../../coreutils-5.3.0-src/lib/human.h \
  ../../coreutils-5.3.0-src/lib/inttostr.h \
  ../../coreutils-5.3.0-src/lib/mountlist.h \
  ../../coreutils-5.3.0-src/lib/path-concat.h \
  ../../coreutils-5.3.0-src/lib/quote.h \
  ../../coreutils-5.3.0-src/lib/save-cwd.h \
  ../../coreutils-5.3.0-src/lib/xgetcwd.h

../config.h:

h:/mingw/3.3.1/include/stdio.h:

h:/mingw/3.3.1/include/_mingw.h:

h:/mingw/3.3.1/include/stddef.h:

h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stddef.h:

h:/glibc/include/winx/stddefx.h:

h:/mingw/3.3.1/include/stdarg.h:

h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stdarg.h:

h:/glibc/include/winx/stdargx.h:

h:/glibc/include/winx/stdiox.h:

h:/glibc/include/features.h:

h:/glibc/include/sys/cdefs.h:

h:/glibc/include/gnu/stubs.h:

h:/mingw/3.3.1/include/errno.h:

h:/glibc/include/winx/errnox.h:

h:/mingw/3.3.1/include/sys/types.h:

h:/glibc/include/winx/sys/typesx.h:

h:/glibc/include/bits/types.h:

h:/glibc/include/bits/wordsize.h:

h:/glibc/include/bits/typesizes.h:

h:/glibc/include/sys/sysmacros.h:

h:/glibc/include/stdio_ext.h:

h:/glibc/include/winx/pathx.h:

../lib/getopt.h:

h:/mingw/3.3.1/include/stdlib.h:

h:/glibc/include/winx/stdlibx.h:

h:/mingw/3.3.1/include/stdint.h:

h:/glibc/include/winx/stdintx.h:

h:/mingw/3.3.1/include/unistd.h:

h:/mingw/3.3.1/include/io.h:

h:/glibc/include/winx/iox.h:

h:/mingw/3.3.1/include/fcntl.h:

h:/glibc/include/winx/fcntlx.h:

h:/glibc/include/bits/fcntl.h:

h:/mingw/3.3.1/include/process.h:

h:/glibc/include/winx/unistdx.h:

h:/glibc/include/bits/confname.h:

h:/mingw/3.3.1/include/assert.h:

h:/glibc/include/winx/assertx.h:

../../coreutils-5.3.0-src/src/system.h:

../lib/alloca.h:

h:/mingw/3.3.1/include/sys/stat.h:

h:/glibc/include/winx/sys/statx.h:

h:/mingw/3.3.1/include/time.h:

h:/glibc/include/winx/timex.h:

h:/glibc/include/bits/time.h:

h:/glibc/include/winx/bits/timex.h:

h:/glibc/include/winx/windowsx.h:

h:/glibc/include/bits/stat.h:

h:/mingw/3.3.1/include/sys/param.h:

h:/mingw/3.3.1/include/limits.h:

h:/glibc/include/winx/limitsx.h:

h:/glibc/include/bits/posix1_lim.h:

h:/glibc/include/bits/local_lim.h:

h:/glibc/include/bits/posix2_lim.h:

h:/glibc/include/bits/xopen_lim.h:

h:/glibc/include/bits/stdio_lim.h:

h:/glibc/include/winx/sys/paramx.h:

h:/glibc/include/winx/sys/syslimits.h:

../../coreutils-5.3.0-src/lib/pathmax.h:

localedir.h:

h:/mingw/3.3.1/include/sys/time.h:

h:/glibc/include/winx/sys/timex.h:

h:/mingw/3.3.1/include/utime.h:

h:/mingw/3.3.1/include/sys/utime.h:

h:/mingw/3.3.1/include/string.h:

h:/glibc/include/winx/stringx.h:

h:/mingw/3.3.1/lib/gcc-lib/mingw32/3.3.1/include/stdbool.h:

../../coreutils-5.3.0-src/lib/exitfail.h:

h:/mingw/3.3.1/include/dirent.h:

h:/glibc/include/dirstream.h:

h:/glibc/include/bits/libc-lock.h:

h:/glibc/include/winx/direntx.h:

h:/glibc/include/bits/dirent.h:

../../coreutils-5.3.0-src/lib/stat-macros.h:

../../coreutils-5.3.0-src/lib/timespec.h:

h:/mingw/3.3.1/include/inttypes.h:

h:/mingw/3.3.1/include/ctype.h:

h:/glibc/include/winx/ctypex.h:

h:/glibc/include/endian.h:

h:/glibc/include/bits/endian.h:

h:/mingw/3.3.1/include/locale.h:

h:/glibc/include/winx/localex.h:

h:/glibc/include/bits/locale.h:

h:/glibc/include/xlocale.h:

../../coreutils-5.3.0-src/lib/gettext.h:

e:/progra~1/gnuwin32/include/libintl.h:

../../coreutils-5.3.0-src/lib/xalloc.h:

../../coreutils-5.3.0-src/lib/unlocked-io.h:

../../coreutils-5.3.0-src/lib/closeout.h:

../../coreutils-5.3.0-src/lib/version-etc.h:

../../coreutils-5.3.0-src/lib/canonicalize.h:

../../coreutils-5.3.0-src/lib/dirname.h:

../../coreutils-5.3.0-src/lib/error.h:

../../coreutils-5.3.0-src/lib/fsusage.h:

../../coreutils-5.3.0-src/lib/human.h:

../../coreutils-5.3.0-src/lib/inttostr.h:

../../coreutils-5.3.0-src/lib/mountlist.h:

../../coreutils-5.3.0-src/lib/path-concat.h:

../../coreutils-5.3.0-src/lib/quote.h:

../../coreutils-5.3.0-src/lib/save-cwd.h:

../../coreutils-5.3.0-src/lib/xgetcwd.h:
